<?xml version="1.0" encoding="UTF-8"?>

<tabledata>

 <table name="FrameMeta">
  <map ippName="ZPT_ERR" ippType="TFLOAT" pspsName="photoScat" />
  <map ippName="MJD-OBS" ippType="TFLOAT" pspsName="expStart" />
  <map ippName="EXPREQ" ippType="TFLOAT" pspsName="expTime" />
  <map ippName="AIRMASS" ippType="TFLOAT" pspsName="airmass" />
  <map ippName="RA" ippType="TFLOAT" pspsName="raBore" />
  <map ippName="DEC" ippType="TFLOAT" pspsName="decBore" />
  <map ippName="CTYPE1" ippType="TSTRING" pspsName="ctype1" />
  <map ippName="CTYPE2" ippType="TSTRING" pspsName="ctype2" />
  <map ippName="CRVAL1" ippType="TFLOAT" pspsName="crval1" />
  <map ippName="CRVAL2" ippType="TFLOAT" pspsName="crval2" />
  <map ippName="CRPIX1" ippType="TFLOAT" pspsName="crpix1" />
  <map ippName="CRPIX2" ippType="TFLOAT" pspsName="crpix2" />
  <map ippName="PC001001" ippType="TFLOAT" pspsName="pc001001" />
  <map ippName="PC001002" ippType="TFLOAT" pspsName="pc001002" />
  <map ippName="PC002001" ippType="TFLOAT" pspsName="pc002001" />
  <map ippName="PC002002" ippType="TFLOAT" pspsName="pc002002" />
  <map ippName="NPLYTERM" ippType="TBYTE" pspsName="polyOrder" />
  <map ippName="PCA1X3Y0" ippType="TFLOAT" pspsName="pca1x3y0" />
  <map ippName="PCA1X2Y1" ippType="TFLOAT" pspsName="pca1x2y1" />
  <map ippName="PCA1X1Y2" ippType="TFLOAT" pspsName="pca1x1y2" />
  <map ippName="PCA1X0Y3" ippType="TFLOAT" pspsName="pca1x0y3" />
  <map ippName="PCA1X2Y0" ippType="TFLOAT" pspsName="pca1x2y0" />
  <map ippName="PCA1X1Y1" ippType="TFLOAT" pspsName="pca1x1y1" />
  <map ippName="PCA1X0Y2" ippType="TFLOAT" pspsName="pca1x0y2" />
  <map ippName="PCA2X3Y0" ippType="TFLOAT" pspsName="pca2x3y0" />
  <map ippName="PCA2X2Y1" ippType="TFLOAT" pspsName="pca2x2y1" />
  <map ippName="PCA2X1Y2" ippType="TFLOAT" pspsName="pca2x1y2" />
  <map ippName="PCA2X0Y3" ippType="TFLOAT" pspsName="pca2x0y3" />
  <map ippName="PCA2X2Y0" ippType="TFLOAT" pspsName="pca2x2y0" />
  <map ippName="PCA2X1Y1" ippType="TFLOAT" pspsName="pca2x1y1" />
  <map ippName="PCA2X0Y2" ippType="TFLOAT" pspsName="pca2x0y2" />
 </table>

 <table name="ImageMeta">
  <map ippName="MSKY_MN" ippType="TFLOAT" pspsName="sky" />
  <map ippName="MSKY_SIG" ippType="TFLOAT" pspsName="skyScat" />
  <map ippName="FSATUR" ippType="TFLOAT" pspsName="magSat" />
  <map ippName="FLIMIT" ippType="TFLOAT" pspsName="completMag" />
  <map ippName="CERROR" ippType="TFLOAT" pspsName="astroScat" />
  <map ippName="NASTRO" ippType="TLONG" pspsName="nAstRef" />
  <map ippName="CNAXIS1" ippType="TSHORT" pspsName="nx" />
  <map ippName="CNAXIS2" ippType="TSHORT" pspsName="ny" />
  <map ippName="FWHM_MAJ" ippType="TFLOAT" pspsName="psfWidMajor" />
  <map ippName="FWHM_MIN" ippType="TFLOAT" pspsName="psfWidMinor" />
  <map ippName="ANGLE" ippType="TFLOAT" pspsName="psfTheta" />
  <map ippName="APMIFIT" ippType="TFLOAT" pspsName="apResid" />
  <map ippName="DAPMIFIT" ippType="TFLOAT" pspsName="dapResid" />
  <map ippName="CTYPE1" ippType="TSTRING" pspsName="ctype1" />
  <map ippName="CTYPE2" ippType="TSTRING" pspsName="ctype2" />
  <map ippName="CRVAL1" ippType="TFLOAT" pspsName="crval1" />
  <map ippName="CRVAL2" ippType="TFLOAT" pspsName="crval2" />
  <map ippName="CRPIX1" ippType="TFLOAT" pspsName="crpix1" />
  <map ippName="CRPIX2" ippType="TFLOAT" pspsName="crpix2" />
  <map ippName="PC001001" ippType="TFLOAT" pspsName="pc001001" />
  <map ippName="PC001002" ippType="TFLOAT" pspsName="pc001002" />
  <map ippName="PC002001" ippType="TFLOAT" pspsName="pc002001" />
  <map ippName="PC002002" ippType="TFLOAT" pspsName="pc002002" />
  <map ippName="NPLYTERM" ippType="TBYTE" pspsName="polyOrder" />
  <map ippName="PCA1X3Y0" ippType="TFLOAT" pspsName="pca1x3y0" />
  <map ippName="PCA1X2Y1" ippType="TFLOAT" pspsName="pca1x2y1" />
  <map ippName="PCA1X1Y2" ippType="TFLOAT" pspsName="pca1x1y2" />
  <map ippName="PCA1X0Y3" ippType="TFLOAT" pspsName="pca1x0y3" />
  <map ippName="PCA1X2Y0" ippType="TFLOAT" pspsName="pca1x2y0" />
  <map ippName="PCA1X1Y1" ippType="TFLOAT" pspsName="pca1x1y1" />
  <map ippName="PCA1X0Y2" ippType="TFLOAT" pspsName="pca1x0y2" />
  <map ippName="PCA2X3Y0" ippType="TFLOAT" pspsName="pca2x3y0" />
  <map ippName="PCA2X2Y1" ippType="TFLOAT" pspsName="pca2x2y1" />
  <map ippName="PCA2X1Y2" ippType="TFLOAT" pspsName="pca2x1y2" />
  <map ippName="PCA2X0Y3" ippType="TFLOAT" pspsName="pca2x0y3" />
  <map ippName="PCA2X2Y0" ippType="TFLOAT" pspsName="pca2x2y0" />
  <map ippName="PCA2X1Y1" ippType="TFLOAT" pspsName="pca2x1y1" />
  <map ippName="PCA2X0Y2" ippType="TFLOAT" pspsName="pca2x0y2" />
 </table>

 <table name="Detection">
  <map ippColumn="2" ippName="X_PSF" ippType="TFLOAT" pspsName="xPos" />
  <map ippColumn="3" ippName="Y_PSF" ippType="TFLOAT" pspsName="yPos" />
  <map ippColumn="4" ippName="X_PSF_SIG" ippType="TFLOAT" pspsName="xPosErr" />
  <map ippColumn="5" ippName="Y_PSF_SIG" ippType="TFLOAT" pspsName="yPosErr" />
  <map ippColumn="22" ippName="PSF_MAJOR" ippType="TFLOAT" pspsName="psfWidMajor" />
  <map ippColumn="23" ippName="PSF_MINOR" ippType="TFLOAT" pspsName="psfWidMinor" />
  <map ippColumn="24" ippName="PSF_THETA" ippType="TFLOAT" pspsName="psfTheta" />
  <map ippColumn="25" ippName="PSF_QF" ippType="TFLOAT" pspsName="psfCf" />
  <map ippColumn="17" ippName="SKY" ippType="TFLOAT" pspsName="sky" />
  <map ippColumn="18" ippName="SKY_SIGMA" ippType="TFLOAT" pspsName="skyErr" />
  <map ippColumn="21" ippName="EXT_NSIGMA" ippType="TFLOAT" pspsName="sgSep" />
 </table>

</tabledata>
